body {margin-top: 38px 0px 0px 0px; background-image: url(images/bg.jpg); background-color: #CCA85E; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
h1{ font-size:11px;margin:0px;padding:0px 5px 5px 0px;}
td{ vertical-align:top;}
img{ border:0px;}
.main{ width:1000px;}
.alone,.menu .links a{ display:block;}
.centered{ margin:auto;}
.side{ float:right;}
 
a{text-decoration: none;}
a:link {color: #3300FF;}
a:visited {color: #6600FF;}
a:hover {color: #6600FF;}

.header .content,.footer .content{ background-color:#fcf6e2; margin:0px; padding-bottom:5px;}
.header .menu{ width:225px; text-align:center;}
.header .menu img{ margin-bottom:7px;}

.menu .links{ background-color:#e11a4c; width:206px;}
.links a{ color:#FFF7CF; font-size:13px; font-weight:bold; text-decoration:none; width:180px;  text-align:right; padding-right:26px; background:URL(images/links_ico.gif) no-repeat right;}

.content{ margin-top:15px;} 
.banner{ margin-bottom:15px;}

.info{ width:235px;}
.yellow{ background-color:#ffe144;}

.title{ background:URL(images/title_bg.png) no-repeat; width:765px; height:36px; font-size:18px; text-align:center; font-weight:bold; line-height:36px; color:#FFF;}
.cube{ margin:15px 0px;}
.cube .center{ background-color:#fcf5e2; padding:10px; width:745px;}
.footer .content{ text-align:center}
 

.news{background:URL(images/news_bg.gif) repeat-x top; height:35px; font-weight:bold; text-align:center; vertical-align:middle;}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}
	